/*************************************/
/*************************************/
/*** For Admin Pages Only ***/
/*************************************/
/*************************************/

.adminpageheading {
  font-size: 26px;
  font-weight: 700;
}

/*** Jobtype and sub jobtype pages ***/

.newjobtypebtn {
    float:right;
}

.deactivateJTbtn {
  border: 1px solid #0071bc;
  padding: 6px 12px;
  text-align: center;
  border-radius: 4px;
  color: #0071bc;
  cursor: pointer;
}

a.deactivateJTbtn, 
a.deactivateJTbtn:hover {
  border: 1px solid #0071bc;
  padding: 6px 12px;
  text-align: center;
  border-radius: 4px;
  color: #0071bc;
  cursor: pointer;
}

/*** User List Page ***/
.userlistertxt {
    color:red;
    font-size:16px;
}

.userlisttxt {
    color:green;
    font-size:16px;
}


[id^="views-exposed-form-userlistview-block-"] {
   float: right;
   /*margin-top: -150px;*/
}

[id^="views-exposed-form-userdetailslist-"] {
  float: right;
  /*margin-top: -150px;*/
}

.userlisttblhdr {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 8px;
    background: #F0F0F0;
    padding-right: 8px;
    border: 1px solid #d0d0d0;
}

.userlisttblttl {
    font-weight:600;
}

.ttlusersrs {
    background: #fff;
    border: 1px solid red;
    /* padding: 5px; */
    color: red;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    display:inline-block;
}

.ttlusersrsbtn {
  background: #337ab7;
  color:#fff;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  border: 1px solid #337ab7d;
  display:inline-block;
  border-radius:4px;
  cursor:pointer;
}

#ttlusersrsbtnz {
  margin-top:100px;
}

#ttlusersrsbtnz .modal-content {
    top: 150px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    text-align: center;
}

.usersyncmdlhl {
    font-size: 24px;
    font-weight: 600;
}

.usersyncmdlsubhl {
    color: #777;
}

.usersyncmdbtn .btn-default {
    background: #000;
    border: 0px;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
}

.closeusersyncmdbtn {
    width: 221.93px;
    margin: auto;
    border: 1px solid #000;
    border-radius: 50px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
}

